@charset "utf-8";
* {
  margin: 0px;
  padding: 0px;
  outline: 0px;
  outline: none;
}
html, body {
  height: 100%;
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0px;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -webkit-tap-highlight-color: transparent; 
  box-sizing: border-box;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.videocall_Block {
    background-color: #f2f2f2;
    width: 100%;
    float: left; 
}

.videoChatWrapper {
    float: left;
    width: 100%;
}
.openPopup{
    height: 100%;
    min-height: 100vh;
    background: #000;
    word-break: break-word;
}

        .videoChatWrapper .sideItems {
            float: right;
            width: 0px;
            display: block;
            position: relative;
            z-index: 1;
            height: 100vh;
            overflow: hidden;
            background: #fff;
            opacity:0;
        }

        .videoChatWrapper.chatOpen .sideItems {
            width: 350px;
        }
        .videoChatWrapper .content-chat {
            width: 100%;
        }
.videoWrapper {
    float: left;
    width: 100%;
    display: block;
    position: relative;
    z-index: 99999;
    -webkit-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    transition: .5s ease-out;
}
.videoChatWrapper.chatOpen .videoWrapper {
    width: calc(100% - 350px);
}

.videocall_Container {
    margin: 0 auto;
    width: 100%;
    float: left;
    position: fixed;
    bottom: 0px;
    z-index: 99999;
    font-weight: 400;
    left: 0;
    top: 0;
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background: #000;
}
.videoChatWrapper.chatOpen .videocall_Container {
    width: calc(100% - 350px);
}
    .videocall_UserBlock {
        float: left;
        width: 100%;
    }
    .videocall_UserBlock .participantContainer {
        float: left;
        box-sizing: border-box;
        margin-bottom: 10px;
        width: 24.8%;
        padding: 5px;
        overflow: hidden;
        background: #000;
        position: relative;
        min-height: 200px !important;
        border: solid 1px #292929;
        margin: 0.1%;
    }
.videocall_UserBlock.userCount_1 .participantContainer {
  width: 99.8%;
}
.videocall_UserBlock.userCount_2 .participantContainer {
  width: 49.8%;
}
.videocall_UserBlock.userCount_3 .participantContainer {
  width: 33.133%;
}
    .videocall_UserBlock .participantContainer .instructions {
        color: #ffffff;
        z-index: 0;
        position: absolute;
        padding: 10px 7px 0;
        border-radius: 0px;
        font-weight: 400;
        font-size: 14px;
        top: 3px;
        line-height: 25px;
        left: 4px;
        width: 100%;
        box-sizing: border-box;
        float: left;
        text-shadow: 0px 1px 1px #333;
        background: rgb(34,34,34);
        background: linear-gradient(180deg, rgba(34,34,34,0.8) 0%, rgba(0,0,0,0.0) 70%);
        float: left;
        display: block;
        height: 75px;
    }
        .videocall_UserBlock video {
            width: 100%;
            max-height: 100vh !important;
            pointer-events: none;
        }
.videocall_UserBlock .user1 {
  float: left;
  width: 100%;
}
.videocall_UserBlock.twoUser .user1 {
  float: left;
  width: 49%;
  margin: 10px 5px 10px 5px;
}
.videocall_UserBlock .user2 {
  float: left;
  width: 49%;
  margin: 10px 5px 10px 5px;
}
.videocall_UserBlock.twoUser {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: max-content;
  max-height:400px;
  border-radius: 3px;
}
.videocall_UserBlock.twoUser .UserName {
  float: left;
  background: #fff;
  padding: 5px 10px;
  position: absolute;
  bottom: 14px;
  border-radius: 0px 5px 5px 0px;
  font-size: 14px;
  font-weight: bold;
}
.videocall_Block ul {
    width: 100%;
    float: left;
    text-align: center;
    position: fixed;
    bottom: 70px;
   
}

.videoChatWrapper.chatOpen .videocall_Block ul {
    width: calc(100% - 350px);
}

.videocall_Block ul li {
    display: inline-block;
    padding: 0px;
    text-align: center;
    zoom: 80%;
}
.videocall_Block ul li img {
  background: #545454;
  text-decoration: none;
  border-radius: 50%;
  width: 30px;
  padding: 17px;
}
.videocall_Block ul li.active img {
  background: #2196F3;
}
.videocall_Block ul li img.declined {
  background: #f5483f;
}
.incomingCall_Block {
    text-align: center;
    padding: 15px 0px;
    position: fixed;
    margin: auto;
    top: 12%;
    zoom: 85%;
    right: 0;
    left: 0;
    width: 50%;
    height: max-content;
    border-radius: 4px;
    background: rgb(0, 0, 0, 0.8);
    max-height: 380px;
    max-width: 400px;
    z-index: 99999;
}
.incomingCall_User {
  width: 100%;
  padding: 15px 0px;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}
.incomingCall_User:before {
  content: 'incoming call...';
  font-size: 12px;
  float: left;
  width: 100%;
  font-weight: 400;
  padding-bottom: 5px;
}
.incomingCall_Block .incomingCall_UserImg {
    overflow: hidden;
    border-radius: 50%;
    position: relative;
    float: left;
    width: 100%;
    padding: 10px 0px;
    box-sizing: border-box;
}
.incomingCall_Block .incomingCall_UserImg span.profilePic {
  width: 180px;
  height: 180px;
  line-height: 180px;
  position: relative;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  overflow: hidden;
  text-transform: uppercase;
  font-size: 40px;
  color: #b7b7b7;
  font-weight: 400;
  background: #000;
  box-shadow: 1px 2px 6px rgb(41, 33, 33);
}
    .incomingCall_Block .incomingCall_UserImg span.profilePic img {
        width: 100%;
        position: absolute;
        left: 0px;
        top: 0px;
        right: 0px;
        bottom: 0px;
        margin: auto;
        background: url(../images/animatedcall.gif) no-repeat center center;
        background-size: 100%;
        opacity: .85;
    }
.IncomingCall_btns .callanswer img {
  width: 56px;
  height: 56px;
  box-shadow: 1px 2px 6px rgb(41, 33, 33);
  box-sizing: border-box;
  background: #00a002;
  padding: 10px 10px;
  border-radius: 50%;
  margin: 0px 20px;
}
.IncomingCall_btns .callreject img {
  width: 56px;
  height: 56px;
  box-shadow: 1px 2px 6px rgb(41, 33, 33);
  box-sizing: border-box;
  background: #ff010f;
  padding: 10px 10px;
  border-radius: 50%;
  margin: 0px 20px;
}
.IncomingCall_btns {
  text-align: center;
  padding: 35px 0px 25px;
}
.incomingAnotherCall_Block {
    text-align: center;
    padding: 30px 10px;
    position: absolute;
    margin: 50px auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: max-content;
    border-radius: 4px;
    background: rgb(0, 0, 0, 0.7);
    max-width: 350px;
    max-height: 450px;
    z-index: 9999;
    box-shadow: 0px 0px 2px #777;
}
.incomingAnotherCall_User {
  font-size: 24px;
  font-weight: bold;
  float: left;
  color: #fff;
  width: 100%;
  text-align: center;
  padding-bottom: 35px;
}
.incomingAnotherCall_User:before {
  content: 'incoming call...';
  font-size: 12px;
  float: left;
  width: 100%;
  font-weight: 400;
  padding-bottom: 5px;
}
.incomingAnotherCall_right {
  float: right;
  width: 100%;
  text-align: center;
}
    .incomingAnotherCall_right a{
        text-decoration:none;
    }
    .incomingAnotherCall_right a img {
        box-shadow: 1px 2px 6px rgb(41, 33, 33);
        padding: 6px 6px;
    }
.callIncomingIcon img {
  background: #00a002;
  padding: 5px;
  border-radius: 50%;
  margin: 0px 20px;
  width: 35px !important;
  height: 35px !important;
}
.callRejectIcon img {
  background: #ff010f;
  border-radius: 50%;
  width: 35px !important;
  height: 35px !important;
}
.callmergeIcon img {
  background: #007db8;
  border-radius: 50%;
  width: 35px !important;
  height: 35px !important;
}
.loginUser_Block {
  position: absolute;
  bottom: 125px;
  right: 16px;
  font-size: 18px;
  max-width: 300px;
  min-width:60px;
}
.loginUser_Block video {
  width: 55%;
  border-radius: 4px;
  float: right;
  border: solid 1px #d6d6d6;
  box-shadow: 1px 2px 6px rgba(41, 33, 33, .7);
  pointer-events:none;
}
.loginUser_Block img {
  float: right;
  position: relative;
  width: 225px;
  border-radius: 4px;
}
.videocall_UserBlock img {
  width: 100%;
}
.AudioCall_Block {
  text-align: center;
  padding: 15px 0px;
  position: absolute;
  margin: 100px auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: max-content;
  border-radius: 4px;
}
.AudioCall_UserImg {
  text-align: center;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 200px;
  height: 200px;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
  border: 1px #e2e2e2 solid;
  box-sizing: border-box;
  margin-top: 13px;
  font-size: 24px;
  color: #fff;
  font-weight: 300;
  background: #ccc url(../images/animatedcall.gif) no-repeat 0px 0px;
  background-size: 100%; 
  box-shadow: inset 1px 1px 4px #e6e6e6;
}
.AudioCall_User {
  padding: 4px 0px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  border-radius: 4px;
}
.AudioCall_User:before {
  content: 'calling...';
  font-size: 12px;
  float: left;
  width: 100%;
  font-weight: 400;
  padding-bottom: 5px;
}
.AudioCall_Block .AudioCall_UserImg img {
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  margin: auto;
  right: 0px;
}
.graybg {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: all 500ms;
    display: none;
    opacity: 1;
    z-index: 9999999;
}

    .graybg span.connecting {
        color: white;
        position: absolute;
        top: 48%;
        text-align: center;
        width: 100%;
    }

span.quickAlert {
    position: fixed;
    top: 48%;
    transition: all 500ms;
    z-index: 9999999;
    text-align: center;
    color: #fff;
    padding: 8px 5px;
    background: #444444;
    border: 1px solid #6f6f6f;
    opacity: 0.9;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 220px;
    text-transform: capitalize;
    font-size: 16px;
}
.videoChatWrapper.chatOpen span.quickAlert {
    right: 350px;
}

.toastMsg {
    width: auto;
    padding: 10px 15px;
    position: fixed;
    background-color: #dceec8;
    z-index: 99999999;
    opacity: 0.95;
    color: #000;
    border: 1px solid #8ea525;
    top: 43%;
    margin: auto;
    left: 50%;
    border-radius: 4px;
    font-size: 15px;
    text-transform: none;
    margin-left: -100px;
    font-weight: 600;
}

    .callReject_Popup {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        /*background: rgba(0, 0, 0, 0.7);*/
        transition: all 500ms;
        display: block;
        opacity: 1;
        z-index: 99999;
    }
.callReject_Popup .popup {
  width: 100%;
  max-width: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding: 0px;
  background: #fbfbfb;
  border-radius: 2px;
  box-shadow: 0px 2px 4px #999;
}
    .callReject_Popup .popup .close {
        position: absolute;
        top: 10px;
        right: 10px;
        transition: all 200ms;
        font-size: 30px;
        font-weight: 100;
        text-decoration: none;
        color: #fff;
        box-sizing: border-box;
        cursor: pointer;
        background: transparent;
        border-radius: 50%;
        text-align: center;
        line-height: 22px;
        -webkit-text-stroke: 0px #5c697c;
        float: right;
        width: 25px;
        height: 25px;
    }
.callReject_Popup .popup .close:hover {
  color: #fff;
}
    .callReject_Popup .popup .content {
        max-height: 30%;
        overflow: auto;
        padding: 20px;
    }
.callReject_Popup .OverlayTitle {
padding: 10px 15px;
color: #ffffff;
font-size: 16px;
font-weight: normal;
background: #027fb8;
width: 100%;
box-sizing: border-box;
}
.callReject_Popup .commentsBox {
  font-size: 13px;
  color: #707070;
  padding-bottom:20px;
}
.callRejectBtn {
  float: right;
}
.callReject_Popup .callRejectBtn a {
  color: #fff;
  border: 1px solid #007db8;
  background: #007db8;
  border-radius: 4px;
  font-weight: normal;
  font-size: 18px;
  text-transform: capitalize;
  padding: 6px 20px;
  display: inline-block;
  text-decoration: none;
}
/********************************************/
div#modalParticipants.callReject_Popup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: auto;
    right: 0;
    background: transparent;
    transition: all 500ms;
    display: block;
    opacity: 1;
    z-index: 99999;
    max-width: 350px;
}
    div#modalParticipants.callReject_Popup .popup {
        width: 100%;
        max-width: 350px;
        position: fixed;
        top: 0;
        left: auto;
        -webkit-transform: none;
        transform: none;
        padding: 0;
        background: #fbfbfb;
        border-radius: 2px;
        box-shadow: 0px 2px 4px #999;
        right: 0px;
        height: 100vh;
    }

/*******************************************/
.vdo_ctr {
    max-width: 450px;
    margin: auto;
    width: 100%;
    background: rgba(33, 33, 33, 0.85);
    text-transform: capitalize;
}
.userGroup {
  list-style: none;
  text-align: center;
  padding: 0px 0px;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  box-sizing: border-box;
  left: 0;
  width: 100%;
  height: max-content;
  border-radius: 4px;
  background: #eaeaea;
  max-width: 600px;
  box-shadow: 0px 1px 3px 1px #d5d5d5;
  border: 1px solid #ccc;
}
.userGroup li {
  padding: 0px;
  text-align: left;
  border-bottom: 1px solid #ccc;
  position: relative;
}
.userGroup li.listTitle {
  text-decoration: none;
  color: #0061a7;
  font-weight: 600;
  font-size: 18px;
  padding: 20px;
  display: block;
}
.userGroup li:last-child {
  border-bottom: none;
  float: right;
}
.userGroup .UserListbtn a {
  margin: 13px;
  color: #fff;
  border-radius: 4px;
  padding: 10px 13px !important;
  border: 1px solid #007db8;
  text-decoration: none;
  margin-left: 10px;
  background: #007db8;
  font-size: 16px;
}
.userGroup li a {
  text-decoration: none;
  color: #333;
  font-weight: 500;
  font-size: 16px;
  padding: 20px;
  display: block;
}
.userGroup li input[type="checkbox"] {
  position: absolute;
  display: inline-block;
  vertical-align: top;
  margin-right: 12px;
  width: 20px;
  height: 20px;
  border: 2px solid #c4cbd2;
  border-radius: 12px;
  top: 20px;
  left: 20px;
  right: 0px;
  bottom: 0;
}
.userGroup li a label {
  position: relative;
  left: 30px;
}
span.audiovideoIcon {
  float: right;
}
span.audiovideoIcon img {
  width: 22px;
}
.callControls {
  width: 100%;
}
.videoControls {
  width: 25px !important;
  position: relative;
  padding: 0px;
  top: 8px;
  left: 5px;
}
.audioControls {
  width: 22px !important;
  position: relative;
  top: 8px;
  padding: 0px;
  left: 5px;
}
.callControls li a {
  height: 65px;
  width: 65px;
  background-color: #545454;
  text-indent: -9999px;
  display: block;
  margin: 0px 2px;
  border-radius: 50%;
  box-shadow: 1px 1px 5px rgba(84, 84, 84, 0.85);
  background: #545454 url(../images/controlSprite.png) no-repeat;
  background-size: 500px;
}
.callControls li a.audioIcon {
  background-position: -30px -3px;
}
.callControls li a.videoIcon {
  background-position: -107px -1px;
}
.callControls li a.ScreenIcon {
  background-position: -193px -3px;
}
.callControls li a.addUserIcon {
  background-position: -270px -7px;
}
.callControls li a.messageIcon {
  background-position: -344px -7px;
}
.callControls li a.moreIcon {
  background-position: -417px -5px;
}
.callControls li a.EndCallIcon {
  background: #f5483f url(../images/controlSprite.png) no-repeat -373px -58px !important;
  background-size: 450px !important;
}
/***************** Active Controls********************/
.videocall_Block ul li.active a {
  background: #007db8 url(../images/controlSprite.png) no-repeat;
  background-size: 500px;
}
.callControls li.active a.audioIcon {
  background-position: -30px -68px;
}
.callControls li.active a.videoIcon {
  background-position: -107px -68px;
}
.callControls li.active a.ScreenIcon {
  background-position: -193px -67px;
}
.callControls li.active a.addUserIcon {
  background-position: -270px -7px;
}
.callControls li.active a.messageIcon {
  background-position: -344px -7px;
}
.callControls li.active a.moreIcon {
  background-position: -417px -5px;
}
.videocall_Block ul li.disabled {
  pointer-events: none;
  opacity: .4;
}
/*********************** Add User in call ********************************/
.UserListBlock {
  padding: 0px;
  width: 100%;
  clear: both;
  box-sizing: border-box;
  max-width: 560px;
  box-shadow: 0px 2px 3px 2px #ccc;
  height: 450px;
  background: #f2f2f2;
  margin: 50px auto;
  padding: 0px 15px;
  position: relative;
  z-index: 99999;
  top:30px;
}
span.UserList_close {
  float: right;
  width: 25px;
  height: 25px;
  font-size: 26px;
  position: relative;
  right: 0px;
  top: 10px;
  box-sizing: border-box;
  cursor: pointer;
  background: #5c697c;
  border-radius: 50%;
  text-align: center;
  line-height: 18px;
}
i.fa.fa-times {
  font-size: 15px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  line-height: 25px;
  -webkit-text-stroke: 1px #5c697c;
}
.overlayBox {
  width: 100%;
  float: left;
  min-height: 70px;
}
.overlayTitle {
  color: #333;
  font-size: 24px;
  font-weight: normal;
  width: 130px;
  float: left;
  text-align: left;
}
.btnAddUser {
    margin-top: 35px;
    text-align: center;
    width: 100%;
    float: left;
}
.AddUser a {
  padding: 10px 20px;
  border: 1px solid #8c8c8c;
  color: #8c8c8c;
  text-decoration: none;
  border-radius: 4px;
  margin-left: 10px;
  font-size: 16px;
}
.AddUser.UserSelect a {
  padding: 10px 20px;
  border: 1px solid #007db8;
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
  margin-left: 10px;
  background: #007db8;
  font-size: 16px;
}
.ovelayContent {
  width: 100%;
  float: left;
  font-size: 13px;
  color: #707070;
  padding: 15px 0px;
  box-sizing: border-box;
}
.UserListSearch {
    width: 100%;
    box-sizing: border-box;
    position: relative;
    border-radius: 0px;
    background-color: #f4f4f4;
    padding: 8px 18px;
    color: #aaa;
    float: left;
    border: 1px solid #ddd;
    margin: 0px;
    box-shadow: 0px 1px 2px #ccc;
}
 
.UserListSearch input {
    background: none;
    border: none;
    width: 90%;
    box-sizing: border-box;
    background-size: cover;
    padding-left: 0px;
    color: #585858;
    font-size: 12px;
}
.AddUser.addEmailID {
  border: none;
  margin-top: 14px;
  width: auto;
  float: right;
  border-radius: 0px;
  background: transparent;
}
.AddUserList_Top ul {
  float: left;
  width: 100%;
  height: calc(100vh - 400px);
  margin-bottom: 15px;
  /* overflow-y: scroll; */
}
.AddUserList_Top ul li {
  list-style: none;
}
.UserBox.ParticipantSelect {
  width: 100%;
  padding: 8px 0px;
  float: left;
  box-sizing: border-box;
  position: relative;
  font-size: 12px;
  text-align: left;
  border-bottom: 0.5px solid #d9d9d9;
}
.UserImage {
    background: #efefef;
    border: #d6d6d6 solid 1px;
    color: #5c6167;
    text-indent: 0px;
    width: 45px;
    margin-right: 3%;
    float: left;
    height: 45px;
    border: #d6d6d6 solid 1px;
    box-sizing: border-box;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    background: #efefef;
    text-align: center;
    line-height: 45px;
    font-size: 13px;
    font-weight: 500;
}
.UserImage img {
        width: 100%;
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        margin: auto;
    }
.UserImage i.fa.fa-check {
  font-size: 30px;
  top: 6px;
  position: relative;
  -webkit-text-stroke: 4px #eca725;
  display: none;
}
.UserDetail {
  padding-left: 5px;
}
.UserName {
    font-size: 13px;
    padding: 3px 0 4px 0px;
    color: #2c579c;
    line-height: 15px;
    width: 87%;
}
.UserDes {
    color: #5c6167;
    font-weight: 300;
    font-size: 12px;
    width: 87%;
}
.UserBox.ParticipantSelect .UserImage i.fa.fa-check {
  position: absolute;
  left: 0px;
  right: 0px;
  background: #eca725;
  display: block;
  top: 25%;
  border-radius: 50%;
}
.User-list {
    float: left;
    width: 100%;
    height: calc(100vh - 225px);
    margin: 0px 0px;
    overflow-y: scroll;
    border-bottom: 1px solid #ccc;
}
.User-lists:before {
  content: '';
  display: block;
  height: 3px;
  background: #8c959d;
  border-radius: 1px;
  -webkit-box-shadow: 0 6px #8c959d, 0 -6px #8c959d;
  box-shadow: 0 6px #8c959d, 0 -6px #8c959d;
}
.User-list-item {
  width: 100%;
  padding: 8px 10px;
  float: left;
  box-sizing: border-box;
  position: relative;
  font-size: 12px;
  text-align: left;
  border-bottom: 0.5px solid #d9d9d9;
}
.User-list-desc .ParticipantImage {
  width: 60px;
  margin-right: 3%;
  float: left;
  height: 60px;
  border: #d6d6d6 solid 1px;
  box-sizing: border-box;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  background: #efefef;
  text-align: center;
  line-height: 60px;
  font-size: 16px;
  font-weight: 500;
  color: #787878;
}
.User-list-cb {
  display: none;
}
.User-list-mark {
  display: inline-block;
  vertical-align: top;
  margin-right: 12px;
  width: 25px;
  height: 25px;
  border: 1px solid #8a8a8a;
  border-radius: 50%;
  float: right;
  position: absolute;
  margin: auto;
  top: 0;
  right: 7px;
  bottom: 0;
}
    .User-list-mark:before {
        content: '';
        display: none;
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -6px 0 0 -7px;
        height: 5px;
        width: 14px;
        border: solid #fff;
        border-width: 0 0 2px 2px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
.User-list-cb:checked ~ .User-list-mark {
  border-color: #F0AB00;
  background: #F0AB00;
}
.User-list-cb:checked ~ .User-list-mark:before {
  display: block;
}
.User-list-desc {
  font-weight: bold;
  color: #8a9a9b;
}
/******************* Group Call List**************************/
.groupCallList {
    text-align: center;
    padding: 10px 15px;
    box-sizing: border-box;
    position: fixed;
    margin: 0px auto;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    background: #000;
    z-index: 9999999;
    box-shadow: 0px 1px 5px #444;
}
.groupCallList .groupMember {
  box-sizing: border-box;
  width: 85%;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  float: left;
  text-align: left;
  padding-top: 15px;
}
    .groupCallList .groupMember:before {
        content: 'Calling...';
        font-size: 12px;
        padding-left: 0;
        position: absolute;
        top: 8px;
    }
.groupCallList .endGroupCall {
  float: right;
  width: 15%;
  text-align: right;
}
.groupCallList .endGroupCall img {
  background: #ff010f;
  border-radius: 50%;
  width: 35px !important;
  height: 35px !important;
  box-shadow: 1px 2px 6px rgb(41, 33, 33);
  padding: 6px 6px;
}
/**************** more list*******************/
.more-menu {
  width: 100px;
}
.more-btn, .more-menu-btn {
  background: none;
  border: 0 none;
  line-height: normal;
  overflow: visible;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  width: 100%;
  text-align: left;
  outline: none;
  cursor: pointer;
}
.more-dot {
  background-color: #aab8c2;
  margin: 0 auto;
  display: inline-block;
  width: 7px;
  height: 7px;
  margin-right: 1px;
  border-radius: 50%;
  transition: background-color 0.3s;
}
.more-menu {
    position: absolute;
    bottom: 100%;
    z-index: 900;
    float: left;
    padding: 10px 0;
    margin-bottom: 9px;
    background-color: #fff;
    border: 1px solid #ccd8e0;
    border-radius: 4px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    opacity: 0;
    transform: translate(0, 15px) scale(.95);
    transition: transform 0.1s ease-out, opacity 0.1s ease-out;
    pointer-events: none;
    width: 200px;
    margin-left: 12px;
    margin-bottom: 15px;
}
.more-menu-caret {
  position: absolute;
  bottom: -10px;
  left: 12px;
  width: 18px;
  height: 10px;
  float: left;
  overflow: hidden;
  transform: rotate(180deg);
  transition: all 0.25s ease-out;
}
.more-menu-caret-outer, .more-menu-caret-inner {
  position: absolute;
  display: inline-block;
  margin-left: -1px;
  font-size: 0;
  line-height: 1;
}
.more-menu-caret-outer {
  border-bottom: 10px solid #c1d0da;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  height: auto;
  left: 0;
  top: 0;
  width: auto;
}
.more-menu-caret-inner {
  top: 1px;
  left: 1px;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 9px solid #fff;
}
.more-menu-items {
  margin: 0;
  list-style: none;
  padding: 0;
}
.more-menu-item {
  display: block;
}
.callControls li .more-menu-item a {
  height: auto;
  width: 100%;
  background-color: transparent;
  text-indent: 0px;
  display: block;
  margin: 0px;
  border-radius: 0px;
  box-shadow: none;
  background: transparent;
  background-size: 100%;
  box-sizing: border-box;
}
.more-menu-btn {
  min-width: 100%;
  color: #66757f;
  cursor: pointer;
  display: block;
  font-size: 13px;
  line-height: 18px;
  padding: 5px 10px;
  position: relative;
  white-space: nowrap;
  box-sizing: border-box;
  text-decoration: none;
}
.more-menu-item.selected {
  background: url(../images/tick.png) no-repeat right center;
  background-size: 25px;
}
.more-menu-btn i.fa {
  font-size: 13px;
  padding-right: 5px;
}
.show-more-menu .more-menu {
  opacity: 1;
  transform: translate(0, 0) scale(1);
  pointer-events: auto;
}
div#modalParticipants.callReject_Popup .UserListSearch .ui-widget.ui-widget-content {
    padding: 0px !important;
    margin-bottom: 10px;
    max-height: 285px;
    overflow-y: scroll;
    box-shadow: 0px 2px 3px #565656;
    margin: 7px 2%;
    width: 96% !important;
}
ul.autoFillParticipants li.ui-menu-item {
    float: left;
    width: 100%;
    box-sizing: border-box;
    border-left: 5px solid transparent;
    margin-bottom: 1px;
    border-radius: 3px;
}

    ul.autoFillParticipants li.ui-menu-item.onLineUser {
        border-left: 5px solid #3ddc3d;
    }
    ul.autoFillParticipants li.ui-menu-item.offLineUser {
        border-left: 5px solid #a7a7a7;
    }
.UserListSearch span {
    float: left;
    width: 100%;
    font-size: 12px;
    color: #000;
}
.UserListSearch .ui-menu .ui-menu-item-wrapper {
    padding: 6px 0px;
}

    .UserListSearch .ui-menu .ui-menu-item-wrapper.ui-state-active {
        background: none;
        border: none;
        color: #000;
        padding: 6px 0px;
        margin: 0px;
    }
div.srchLdr {
    position: absolute;
    float: right;
    right: 10px;
    top: 8px;
}
    div.srchLdr img {
        width: 20px;
        opacity: .5;
    }
.usrOnline {
    background-color: #3ddc3d;
    height: 8px;
    line-height: 8px;
    float: left;
    position: absolute;
    left: 45px;
    top: 40px;
    border-radius: 10px;
    width: 8px;
    border: solid 1px #fff;
    z-index: 9;
}

.usrOffline {
    background-color: #b1b1b1; 
    height: 8px;
    line-height: 8px;
    float: left;
    position: absolute;
    left: 45px;
    top: 40px;
    border-radius: 10px;
    width: 8px;
    border: solid 1px #fff;
    z-index: 9;
}
        .inCall {
        padding: 25px 0px 0px;
        }
.headTop {
    float: right;
    position: absolute;
    top: 0px;
    background: #007db8;
    right: 0px;
    width: 100%;
    height: 24px;
    text-align: right;
    box-sizing: border-box;
    padding: 0px 10px;
}
.inCall span.closeChat {
    float: right;
    width: 24px;
    height: 24px;
    text-align: center;
    box-sizing: border-box;
    line-height: 22px;
    cursor: pointer;
    border-radius: 50%;
    color: #fff;
    font-size: 30px;
}
            .inCall .userHead {
                margin: 0;
                width: 100%;
                height: 36px;
                line-height: 36px;
                text-align: left;
                border-bottom: 1px solid #E5E5E5;
                box-sizing: border-box;
                padding: 0px 14px;
                color: #fff;
                font-size: 15px;
               background: #007db8;
               /*  background-size: 20px;*/
                cursor: pointer;
            }

                .inCall .userHead small.arrow-down {
                    width: 0;
                    height: 0;
                    border-left: 6px solid transparent;
                    border-right: 6px solid transparent;
                    border-top: 6px solid #fff;
                    float: right;
                    top: 15px;
                    position: relative;
                    right: 2px;
                }
                .inCall .userHead small.arrow-up {
                    width: 0;
                    height: 0;
                    border-left: 6px solid transparent;
                    border-right: 6px solid transparent;
                    border-bottom: 6px solid #fff;
                    float: right;
                    top: 15px;
                    position: relative;
                    right: 2px;
                }
        .inCall .User-list-item {
        padding: 8px 15px;
        
        }
        .inCall .User-list-item .usrOnline {
        left: 50px;
        }
        .inCall .User-list-item .usrOffline {
        left: 50px;
        }
            .inCall .collapsItem {
                max-height: 160px;
                overflow-y: auto;
                height: 0px;
                -webkit-transition: .5s ease-out;
                -moz-transition:  .5s ease-out;
                -o-transition:  .5s ease-out;
                transition: .5s ease-out;
            }
.videoChatWrapper.chatOpen #sb_chat .message-board > .content {
    max-height: calc(100vh - 320px) !important;
    min-height: 320px;
    margin-bottom: 50px;
    width: 96%;
    padding-bottom: 0px !important;
    overflow-y: auto !important;
}
.videoChatWrapper.chatOpen #sb_chat .message-board > .content-input {
    margin-top: 10px !important;
    position: fixed !important;
    bottom: 0px !important;
    right: 0px !important;
    width: 350px !important;
}

#sb_chat .message-board > .content > .message-item > .message-text .pc-msgtxt a {
    color: #007db8;
}
#sb_chat .message-board > .content > .message-item > .message-text > label.nickname {
    text-align: left;
}
#sb_chat .message-board > .content .message-item.mymsg .nickname {
 
    text-align: right !important;
}
.User-list-item.disabled {
    opacity: 0.5;
    pointer-events: none;
}
.userHead.collapsible:before {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #f00;
    position: relative;
    right: 16px;
}
.videoChatWrapper #sb_chat .message-board > .content-input > .input {
    width: calc(100% - 75px) !important;
}
.videoChatWrapper #sb_chat .message-board {
    background: white;
}
div#tonVideo .videoChatWrapper .sideItems {
    display: none;
}
div#tonVideo .videoChatWrapper.chatOpen .sideItems {
    display: block;
}
.expandScreen {
    width: 100% !important;
    height: 100% !important;
    float: left;
}

    .expandScreen > video {
        zoom: 100% !important;
    }

.videocall_UserBlock .participantContainer.collapseScreen {
    width: 0px !important;
    height: 0px !important;
    overflow: hidden !important;
    min-height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 0px !important;
}


/************** Media CSS here ************************/
@media only screen and (max-width: 767px) {
    
        .videocall_Block ul li {
            
            zoom: 70%;
        }

        .videocall_UserBlock .participantContainer {
            float: left;
            box-sizing: border-box;
            margin-bottom: 10px; 
            width: 24.8%;
            padding: 5px;
        }
    .AudioCall_Block, .incomingCall_Block {
       
        zoom: 75%;
    }
        .incomingCall_Block .incomingCall_UserImg, .AudioCall_Block .AudioCall_UserImg {
            zoom: 90%;
        }

        .videocall_UserBlock.userCount_1 .participantContainer {
            width: 99.8%;
        }

        .videocall_UserBlock.userCount_2 .participantContainer {
            width:49.8%;
        }

        .videocall_UserBlock.userCount_3 .participantContainer {
            width: 33.133%;
        }

        .videocall_UserBlock.userCount_4 .participantContainer {
            width: 24.8%;
        }



    .loginUser_Block video {
        width: 100px;
        zoom: 80%;
    }

        .videocall_UserBlock .participantContainer {
            position: relative;
            min-height: 140px !important;
        }
/******* Hide Video in mobile ***********/
    .videoChatWrapper.chatOpen .videocall_Container {
        width: 0px;
        height: 0px;
        left: -9999px;
    }

    .videoChatWrapper.chatOpen .sideItems {
        width: 100% !important;
    }

    .videoChatWrapper.chatOpen .videoWrapper {
        width: 0px !important;
        height: 0px !important;
        visibility: hidden;
    }
    .videoChatWrapper.chatOpen #sb_chat .message-board > .content-input {
        width: 100% !important;
        left: 0px;
        bottom: 0px !important;
        background: #fff;
        padding-bottom: 50px;
    }
    .videoChatWrapper.chatOpen #sb_chat .message-board > .content-input > .icon {
        bottom: 45px !important;
    }
    .videoChatWrapper.chatOpen #sb_chat .message-board > .content {
        max-height: calc(100vh - 360px) !important;
        min-height: 320px;
        margin-bottom: 90px;
        width: 96%;
        padding-bottom: 0px !important;
    }
    div#modalParticipants.callReject_Popup .popup {
        width: 100%;
        max-width: 100%;
    
    }


    }

    @media only screen and (max-width: 550px) {

        .videocall_UserBlock .participantContainer {
            
            min-height: 100px !important;
        }

        .videocall_Block ul li{
            zoom: 65%;
        }

        .videocall_UserBlock .participantContainer {
            width: 33.133%;
        }

        .videocall_UserBlock.userCount_1 .participantContainer {
            width: 99.8%;
        }

        .videocall_UserBlock.userCount_2 .participantContainer {
            width: 49.8%;
        }

        .videocall_UserBlock.userCount_3 .participantContainer {
            width: 33.133%;
        }

        .videocall_UserBlock.userCount_4 .participantContainer {
            width: 49.8%;
        }

        .videocall_UserBlock.userCount_5 .participantContainer {
            width: 33.133%;
        }

        .callReject_Popup .popup {
            width: 75%;
        }
    }

@media only screen and (max-width:350px) {
  
    .User-list-mark {
    
        right: 10px; 
        zoom: 80%;
    }
.User-list, .btnAddUser, .groupCallList {
    zoom: 80%;
}
    .videocall_Block ul li {
        zoom: 60%;
    }
}

